html {
    -webkit-text-size-adjust: 120%; /* Prevent font scaling in landscape while allowing user zoom */
}
input, select, textarea {
	font-size:13px;	
}
.genHome {
    background-position: center 68px!important;
  	background-size: 200% auto!important;
}
.header{
	position:relative;
	/*height:81px;*/
	overflow:visible;
	float:left;
}
.header .logo a{
	padding:0 0 0 21px;	
}
.header .logo {
    left: 10px;
    margin: 18px 0 0;
    position: absolute;
    top: 0;
    z-index: 9;
}
.global_functions .links{
	display:none;
}
.genHome .center{
	margin-top:235px;
	border:0;
	float:left;
}
.headerIn {
	padding:0 0 0;	
}
.headerIn .topLinks{
	width:100%!important;	
}
.global_functions{
	padding:0;	
	width:100%;
	overflow:visible;
	float:left;
}
.genTech.subSites .global_functions .search a.searchLnk,
.global_functions .search a.searchLnk{
	background:url(../img/mobile-search.png) no-repeat right -50px;
	border:none;
	padding:0px;
	margin:8px 10px 0 0;
	min-width:40px;
	height:auto;
	min-height:56px;
	cursor:pointer;
	position:absolute;
	top:13px;
	right:45px;
}
.genTech.subSites .global_functions .search a.searchOpened,
.genTech.subSites .global_functions .search a.searchLnk:hover,
.global_functions .search a.searchOpened,
.global_functions .search a.searchLnk:hover {
	background:url(../img/mobile-search.png) no-repeat right 10px;
}
.genTech.subSites .sfsearchBox,
.sfsearchBox {
    background-color: #006D64;
	display: none;
	margin: 0px auto;
	padding: 16px 0px 16px 29px;
	position: absolute;
	right: 0px;
	top: 70px;
	width: 96%;
	z-index: 9;
}
/*.global_functions .search .sfsearchTxt input {
	font-size:1.24em
}*/
.global_functions .search .sfsearchTxt, 
.global_functions .search .searchbox {
	width: 89%;
  float: left;
  height: 31px;
  font-size: 13px;
}
.genTech.subSites .global_functions .search .sfsearchSubmit, 
.genTech.subSites .global_functions .search .searchbutton,
.global_functions .search .sfsearchSubmit, 
.global_functions .search .searchbutton {
	height:31px;
	background:url(../img/mobile-search-icon.png) no-repeat right top;
}
.global_functions .links{
	display:none;
}
.home .center{
	margin-top:235px;	
}
.center {
	overflow:visible;
	margin-top:143px;
	float:left;
	width:100%;
	/*border:0;*/
}
.primary_navigation div{
	background:none!important;
}
.primary_navigation {
	background: none  !important;
    padding: 0;
    position: static;
    right: 2px;
    top: 0;
    z-index: 99;
	float:none;
}
.primary_navigation ul.sfNavHorizontalDropDown {
	  padding: 0;
    position: absolute;
    right: -1px;
    top: 70px;
    /*width: 768px;*/
    z-index: 99;
	float:none;
	padding:1px 0 0;
	background: #006e65;
	width:100%;
	overflow:visible;
	height:auto;
}

.primary_navigation ul.sfNavHorizontalDropDown li ul {
	 padding: 0;
    z-index: 99;
	float:left;
	padding:20px 0 0;
	background: #006e65;
	width:100%;
	overflow:visible;
	height:auto;
}
.primary_navigation ul.sfNavHorizontalDropDown li ul{
	padding:0px 0 0;
	background: #01564f!important;
}
.genTech.subSites .mobileNav .primary_navigation ul  {
	background: #006e65!important;
}
.mobileNav .primary_navigation ul ul li {
	width:90%;
	margin-left:25px;
}
.genTech.subSites .mobileNav .primary_navigation ul li a{
	border-bottom:1px solid #00574f;
}
.mobileNav .primary_navigation ul li li a {
	padding-left:0;	
	border-bottom:1px solid #006e65!important;
}
.mobileNav .primary_navigation ul li li.k-last a{
	border-bottom:0!important;
}
.mobileNav .primary_navigation ul ul ul {
	display:none!important;
}
.genHome .primary_navigation ul li a{
	border-bottom:1px solid #00574f!important;
}
.duo .primary_navigation ul li a{
	border-bottom:1px solid #787878!important;
}
.duo .primary_navigation ul li a.k-last{
	border-bottom:0!important;
}
.primary_navigation ul li a:link, .primary_navigation ul li a:visited, .primary_navigation ul li a:active,
.primary_navigation ul li a{
	color:#ffffff!important;
	float:left;
	width:93%;	
}
.k-icon{
  background: url(../img/arrows.png) no-repeat center 2px transparent;
  position: absolute;
  right: 0px;
  height: 53px;
  width: 58px;
  top: -1px;
  cursor: pointer;
  z-index: 9999;
}
.k-icon.k-icon-active{
	background: url(../img/arrows.png) no-repeat center bottom!important;
}

.mobileNav .primary_navigation ul ul li span.k-icon{
	display:none;
}
.primary_navigation ul li.k-last a{
	border-bottom:0!important;
}
.mobileNav {
	border:none;
	padding:0px;
	margin:6px 1px 0 0;
	min-width:58px;
	width:auto;
	min-height:68px;
	float:right;
	
	width:100%;
}
.genHome .mobileNav .primary_navigation ul {
	width:100%;
	height:auto;
	overflow:visible;
}
.mobileNav .primary_navigation div{
	width:100%;
	padding:0;
	position:static;
	/*top:60px!important;*/
}
.mobileNav .primary_navigation ul li{
	padding:0;
	clear:both;
	width:100%;
	position:relative;
	
}
.mobileNav .primary_navigation ul li a{
	padding:18px 25px 24px;
	margin:0;
	border-bottom:1px solid #01564f;
	/*font-size:1.12em;*/		
}
.mobileNav .primary_navigation ul li:last-child a{
	border-bottom:none;
}
.genTech.subSites .mobileNav .primary_navigation ul li a.sfSel,
.genTech.subSites .mobileNav .primary_navigation ul li a.sfSel:link, 
.genTech.subSites .mobileNav .primary_navigation ul li a.sfSel:visited, 
.genTech.subSites .mobileNav .primary_navigation ul li a.sfSel:active,
.mobileNav .primary_navigation ul li a.sfSel, 
.mobileNav .primary_navigation ul li a.sfSel:link, 
.mobileNav .primary_navigation ul li a.sfSel:visited, 
.mobileNav .primary_navigation ul li a.sfSel:active {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    /*border: 0 none;*/
	border-bottom:1px solid #01564f;		
    color: #ffffff !important;
}
.RadMenu_Default .rmSlide {
	display:block!important;	
}
.sfNavWrp {
    display: block;
}
.sfNavHorizontalDropDown {
	display:none;	
}
.genTech.subSites .sfNavWrp .sfNavToggle, 
.sfNavWrp .sfNavToggle {
    background: url(../img/mobile-menu.png) no-repeat scroll left -55px;
    border: medium none;
    cursor: pointer;
    float: right;
    margin: 0 6px 0 0;
    min-height: 66px;
    min-width: 45px;
    padding: 0;
    position: relative;
    width: auto;
	display:block;
	text-indent:-9999px;
}
.genTech.subSites .sfNavWrp .sfNavToggle:hover,
.genTech.subSites .sfNavWrp .sfNavToggle.navOpened,
.sfNavWrp .sfNavToggle:hover,
.sfNavWrp .sfNavToggle.navOpened {
	background:url(../img/mobile-menu.png) no-repeat left 25px;	
}

.k-menu .k-item > .k-link > .k-i-arrow-s{
	margin-right:30px;
}
.k-i-arrow-s{
	background: url(../img/arrows.png) no-repeat scroll right 2px;
	float:right;
	height:22px;
	width:30px;
}
.k-icon.k-icon-active{
	background: url(../img/arrows.png) no-repeat center bottom!important;
}
.navSub{
	display:block;	
}
/*.k-animation-container,
.k-menu .k-item > .k-link > .k-i-arrow-s {
	/*background:red;
	
}*/

.mobileNav .primary_navigation ul ul li a {
	background-color:#01564f;
	border-bottom:1px solid #006d64;	
}


.home_left .sf_2cols_1in_67{
	padding:0 26px 0 20px;
}
.home_right .sf_2cols_2in_33{
	padding:17px 20px;
}
.home_left h1 {
	padding:34px 0 19px;
	font-size:1.4em;
	/*font-size:2em;	*/
}
.home_callouts div h2{
	padding-top:13px;
	
}
.home_callouts div.sfContentBlock {
    padding: 0 0 32px;
}
.home_callouts div h2 a {
	/*font-size:1.3em;	*/
}
.home_callouts div p {
    color: #666666;
    /*font-size: 1.1em;*/
    line-height: 1.7em;
}
.latestnews.latestnewsCont p{
  /* font-size: 1.1em; */
   padding:9px 0 0 1px;
   float:left;
}
.latestnews ul li {
	padding:4px 0 10px 1px;
	
}
.home_right h3 {
    /*font-size: 1.4em;*/
    font-weight: bold;
    /*letter-spacing: 0.1em;*/
    padding: 11px 0 13px;
}
.home_right.sf_2cols_2_33 {
	padding-bottom:19px;
}

.home_right.sf_2cols_2_33,
.home_left {
	width:100%!important;	
}
.home_left, .inner_left{
	/*padding-left:21px;*/
}
.stockprice{	
	margin-top:7px;
}
.stockprice ul li {
	float: left;
    margin-bottom: 5px;
    padding: 11px 0 6px;
    width: 100%;	
	font-size:1.23em;
}
.stockprice ul li:first-child strong {
	width:108px;
}
.stockprice ul li strong{
	width:128px;	
}
.stockprice ul li:last-child strong{
	width:70px;	
}
.stockprice ul li strong{
	padding:0 0 0 9px;	
}
.stockprice p {
	float:left;
	width:96%;
	text-align:left;
	/*font-size:1.23em;*/
	margin-top:17px;
	margin-bottom:17px;
	padding-left:10px;
	line-height:1.7em;
}
.stockprice p strong{
	padding-right:2px;	
}
.stockprice p strong a{
	margin-left:-10px;	
}

.latestnews .sfContentBlock ul {
    float: left;
    width: 36%;
}
.latestnewsCont .sfContentBlock ul {
    width: 100%;
}

.footer {
	font-size:1.23em;
	padding:27px 0 36px 21px;
	margin-bottom:0;
	width:auto;
	float:left;
}
.footer .left {
	width:100%!important;
	margin:0 0 14px;	
}
.footer .right {
	width:100%!important;
	margin:0 0 14px;	
}
.footer .right ul {
	float:left;	
}
.footer .left ul li, .footer .right ul li{
	background-position:left 4px;
	margin:0 0 0 8px;	
	padding:0 0 0 10px;
}
.inner_right {
	float: none;
   /* margin: 0 auto;*/
    width: 94%;
	padding-left:21px;
}
.noBg.inner_content {
	width:98%;	
}
.inner_content{
	width:98%;
	min-height:inherit;	
	float:none;
	/*margin:0 auto;*/
}
.inner_content p {
	color:#666666;
}
.genmabtechHome .center{
	border-top:5px solid #006C64;
}
.inner .center{
	padding:0 20px;
	width:95%;
	float:left;
}
.inner .center.noBg {
    float: left;
    padding: 0 0 0 20px;
    width: 96%;
}
.breadcrumb {
    padding: 16px 10px 4px 21px;
    background-color: #EFECE0;
    width: auto;
}

.inner_left .sectionName,
.inner_left .left_navigation{
	display:none;	
}
.section_landing_callouts{
	padding:29px 0 0
}
.section_landing_callouts .sfContentBlock{
	padding-left:29px;
	padding-right:0;
}
.section_landing_callouts table{
	width:auto;	
}
.inner_head p{
	line-height:1.85em;	
	padding:10px 0 6px;
}
.download a:link, .download a:visited, .download a:active{
	background-color:none;
	padding:8px 0 4px 45px;
}
.download .sfLargeIcns .sfdownloadList{
	background:none;
	border:0;
	width:100%;
	padding:0;	
}
.sfLargeIcns {
	padding:0;	
}
.download .sfLargeIcns .sfdownloadList li{
	padding:0 0 20px;	
}
.section_landing_callouts div p,
.section_landing_callouts div a{
	line-height:1.75em;
	/*font-size:1.2em!important;*/
}
.section_landing_callouts table tr td{
	padding:0 0 51px;
}
.section_landing_callouts table tr td.imgBlk, .section_landing_callouts table tr td.contBlk {
	padding-bottom:10px;
	float:left;
	clear:left;
	width:100%;
	text-align:center;
}
.section_landing_callouts table tr td img {
	width:130px;
	height:auto;	
}
.section_landing_callouts table tr td h3, .section_landing_callouts table tr td p{
	width:auto;
	clear:left;	
}
.section_landing_callouts table tr td.clrNext {
   clear:left;
	float:left;	
}
.section_landing_callouts table tr td.less{
	padding:0 0 33px	
}
.inner_right .related_links{
	width:100%;
	border-top:1px solid #d1d1d1;
	float:left;
	margin-top:30px;
}
.inner_right .download{
	float:left;	
	margin-top:12px;
	margin-bottom:10px;
	/*font-size:1.18em;*/
	width:100%;
}
.genInner .inner_right .related_links{
	font-size:1.28em
}
.inner_right .related_links .sfContentBlock{
	padding:16px 0px 0	
}
.inner_right .related_links .sfContentBlock p{
	padding:0px 0px 16px	
}
.inner_right .related_links ul li{
	padding:0 0 17px;	
}
.inner_right .related_links ul li a:link, .inner_right .related_links ul li a:visited, .inner_right .related_links ul li a:active {
    background: url("../img/bg_related-links.png") no-repeat scroll 2px 2px rgba(0, 0, 0, 0);
    color: #988c01;
    display: inline-block;
    line-height: normal;
    padding: 0 0 0 20px;
}
.inner_content .text_page{
	width:89.1%;
	padding:29px;
	padding-bottom:15px;
}
.inner_content .text_page table tr td.even {
	clear:left;
	float:left;
	width:97%;
}
.inner_content .text_page table tr td.odd{
	float:left;	
	width:97%;
}
.inner_content .people_detail{
	width:93%;
	margin:0 auto;
	float:none;
	padding-left:0;
	padding-right:0;
}
a.backToteam {
	background:url(../img/back-to-team.gif) no-repeat top left;
	padding:0 0 0 25px;	
	position:relative;
	top:50%;
	text-decoration:underline;
	/*font-size:1.3em;*/
	left:0;
	display:block;
	float:left;
}

.inner_content .people_detail .detail{
	width:98%;
	float:left;	
}
.people_listing table tr td:nth-child(4), .people_listing table tr td:nth-child(8) {
	clear:left;	
}
.people_listing table tr td:nth-child(4), .people_listing table tr td:nth-child(8),
.people_listing table tr td{
	/*width:230px;*/
	width:33%;
	/*min-height:336px;*/
}
.people_listing table tr td img{
	width:95%;
	padding:12px 0 0 0;
}

.people_listing table tr td.last{
	margin-right:0;
	clear:left;
}
.people_listing table tr td h3 {
	padding-top:7px;	
}
.people_listing table tr td p {
	/*padding-bottom:16px;*/
	padding-bottom:10px;
	padding-right:5px;	
}

.inner_content.text_page{
	width:93%;
	margin:0 auto;
	float:none;
	padding-left:0;
	padding-right:0;	
}
.contact p {
	width:90%;	
}
.contact .contact_field{
	margin-bottom:15px;	
}
.contact .selBox{
	height:29px;	
}
.contact .contact_field .selBox select{
	padding:2px 3px;
	height:29px;	
}
.contact div.captcha img {
	width:274px!important;	
}
.inner_content.noborder .selBox{
   float:left;
	background:url(../img/bg-selectbox.png) repeat-x left bottom;
	width:100%;
}
.inner_content select::-ms-expand {
    display: none;
}
.inner_content.noborder .selBoxOuter{
	 height: 29px;
    overflow: hidden;
    border: 1px solid #999999;
 	width: 70%;
}
.inner_content.noborder .selBox select {
  /* background: transparent;*/
   width: 100%;
   padding: 2px 0px 2px 3px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 29px;
   -webkit-appearance: none;
   background:url(../img/down-arrow.png) no-repeat 90% center;
   color:#666666;
}
.inner_content.noborder .selBox select option {
	padding:10px 0;
	width:100%;
	float:left;	
	background:#ffffff;
}
.inner_content.noborder .selBox select option span{
	width:100%;
	float:left;	
}
.inner_content.noborder .selBox select option span br {
	display:none;	
}
.tab_content {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #cccccc;
    margin: 30px 0 0;
   /* width: 84%;*/
}
.tab_content p a{
	/*font-size:1.5em;*/
}

.tab_content h3 {
	width:68%;	
}
.tab_content .location{
	padding-top:5px;	
}
.inner_content.noborder {
    background-color: transparent;
    border: 0 none;
}
.section_landing_callouts.tab_content {
    margin: 0px;
   /* font-size: 1em;*/
}
.inner_content.noborder .vacancy_tabs .selBoxOuter {
    margin-bottom: 30px;
}

.section_landing_callouts.imageGalleryTable{
    width: 96%;
}
.noborder .r-tabs .r-tabs-accordion-title{
	display:none;	
}
.noborder {
	margin-top:17px;	
}
.r-tabs div.tab_content{
	/*width:89.7%;*/
	padding:19px 18px;	
	background:#ffffff;
}

.r-tabs,
.r-tabs div{
	background:none;	
}

/*.center.noBg {
	padding:0 0 0 20px;
}
*/.people_listing table{
	width:100%;
	max-width:790px;	
}
.pipeline {
	/*overflow:hidden;*/
	background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #cccccc;
	width:90%;
	float:none;
	margin:0 auto;
}
.hideIt{
	display:none;	
}
.pipeline table  {
	/*font-size:1em;*/
	float:none;
	margin:20px auto;
	width:90%;
	overflow:hidden;
	border:0;
}
.pipeline table tr td.value {
    color: #333333;
    font-size: 0.95em;
    font-weight: bold;
    padding:14px 0 15px;
    text-align: center;
    vertical-align: bottom;
    width: 7px;
	display:block;
	float:left;
	width:40.5%
}
.pipeline table tr.heading {
	background:#aea75e
}
.pipeline table tr th.c1, .pipeline table tr td.c1 {
    clear: both;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
	width:51%;
}
.pipeline table tr th{
	width:40.4%;
	float:left;
}
.pipeline table .gold_thin_divider td {
	display:none	
}
.r1{
	background-color:#efece1	
}
.r2{
	background-color:#e4e1d6	
}
.pipeline table tr td.white{
	background-image:none;
	width:100%;
	padding-right:0;
	border-bottom:4px solid #b3ae75	
}
.search_content{
	width:86%;
	padding-right:0;
}
.search_content p, .search_content span{
	/*font-size:1.25em;*/
	
}
.search_content p{
	padding:0px 0px 28px;line-height:170%;
}
 .search_content span{
	margin-bottom:13px;
	margin-top:13px; 
	
 }
 .search_content h3{
	padding-bottom:8px; 
 }

.search_content .sf_pagerNumeric a:link,
.search_content .sf_pagerNumeric a:visited, 
.search_content .sf_pagerNumeric a:active {
	padding:0px 10px 0px 3px;	
}
.search_content .sf_pagerNumeric {
	width:100%;
	/*font-size:1.25em;*/	
}
.search_content .sf_pagerNumeric span{
	padding-left:3px;
	
}
.job_content {
	background:#ffffff;
	border:1px solid #CCCCCC;
}
iframe {
    width: 380px;
    height: 336px;
    padding-bottom: 9px;
}
.stockprice iframe {
	width:100%;
}
.inner_content .text_page table.tablewhite{
	width:100%!important;	
}
.inner_content .text_page table.tablewhite tr td.odd .inner_content .text_page table.tablewhite tr td.even, .inner_content .text_page table.tablewhite tr td, .inner_content .text_page table.tablewhite tr.altbgclr td{
	width:auto;
	padding-left:0;
	padding-right:0;
	/*clear:both;*/
	float:left;	
}
.popdiv {
	border-bottom-width:12px;
	height:auto;	
}
.popCenter { 
	width:89%;
}
.centreAlign p {
	padding-top:15px;
	line-height:1.3em;	
}
.twoMoreLinks{
	text-align:left;
	padding-top:20px;	
}
.twoMoreLinks span{
	float:left;	
	padding-bottom:14px;
}
.twoMoreLinks span a{
	padding-left:0;	
	/*font-size:14px;*/
	padding-bottom:8px;
	float:left;
}
.twoMoreLinks span.rightLink,
.centreAlign p{
	/*font-size:1.24em;*/
	text-align:left;
	font-weight:normal;
}
.twoMoreLinks span a.trigger{
	line-height:1.3em;
}



/*Sub Sites style*/
.subSites .home_callouts ul  {
	padding:30px 0 0 0
}
.subSites .home_callouts div.sfContentBlock {
	padding:0 0 13px;	
}
.subSites .home_callouts .heading{
	width:115px;	
}
.subSites .home_callouts .heading a{
	/*font-size:0.8em;	*/
}
.subSites .home_callouts ul li,
.subSites .home_callouts ul li.last {
	width:32.7%;
	min-height:inherit;
}

.subSites .home_callouts div img{
	width:80%;
	height:auto;
}
.subSites .header .logo{
	margin:4px 0 0 0;
}
.subSites .header .logo a{
	padding:0	
}
.subSites .header img {
    width: 80%;
	height:auto;
}
.genTech.subSites .header img {
	width: 80%;
	padding-top:18px;
	padding-left:2px;
}
.hexa.subSites .header img {
	width: 80%;
	padding-top:22px;
	padding-left:2px;
}

.home_right .home_left {
	margin:0;
}
.upcomingEvents .sfContentBlock, .related_links .sfContentBlock {
	padding:0;	
}
.subSites .latestNews{
	width:34.4%;
	float:left;	
}
.subSites .upcomingEvents{
	width:34.2%;
	float:left;	
}
.subSites .links{
	width:30.7%;
	float:left;	
}
.subSites .home_right .home_left .links h2,
.subSites .inner_right .inner_left .links h2{
	width:100%;
	padding-bottom:14px;
	/*font-size:1.5em;*/
}
.subSites .home_right .sectionName .sfContentBlock, 
.subSites .home_right .sectionName .sfContentBlock,
.subSites .RadTreeView_Default{
	padding-top:0;
	padding-left:0;	
}
.subSites .related_links {
	width:auto;	
	margin-top:0;
	border:0;
}
.subSites .inner_right .related_links .sfContentBlock {
	 padding:0	
}

.subSites .home_right {
	padding:0 20px;
	width:92%!important;	
}
.subSites .home_right .sf_2cols_2in_33 {
	padding:0;	
}
.subSites .home_left .sectionName,
.subSites .inner_left .sectionName,
.subSites .home_left .left_navigation, 
.subSites .inner_left .left_navigation,
.subSites .RadTreeView_Default, 
.subSites .home_left .left_navigation .RadTreeView_Sitefinity, 
.subSites .inner_left .left_navigation .RadTreeView_Sitefinity {
	width:100%;
}
.subSites .home_right h1,
.subSites .inner_right h1 {
	margin:0;
	padding:12px 0 18px;
}

.subSites .home_left h1,
.subSites .inner_left h1{
	float:left;
	width:90%;
	font-size:1.3em;
	padding-top:14px;	
}
.subSites .home_left .related_links h1,
.subSites .inner_left .related_links h1{
	float:left;
	width:94%;	
}
.subSites .download {
	padding:0;	
}
.subSites .footer .right .sfContentBlock ul {
	float:left;	
}
.subSites .global_functions .search a.searchLnk {
	background:url(../img/duo-imgs/mobile-search.png) no-repeat right -52px;
	margin:8px 2px 0 0;
	right:55px;
}
.subSites .global_functions .search a.searchOpened,
.subSites .global_functions .search a:hover.searchLnk {
	background:url(../img/duo-imgs/mobile-search.png) no-repeat right 10px;	
}
.subSites .sfsearchBox {
	background:#999999;
}
.subSites .global_functions .search .sfsearchTxt{
	/*background:none;
height:25px;
	width:94%;	*/
}
.subSites .global_functions .search .sfsearchTxt input
{
	/*font-size:1em*/
}
.subSites .global_functions .search  .sfsearchTxt {
	background:url(../img/duo-imgs/bg_search-inputbox.png) no-repeat left top;	
	width: 89%;
}
.subSites .home_topCont h2 {
	margin-bottom:23px	
}
/*.subSites .home_right h2 {
	padding:4px 10px 22px 0;
}
*/.subSites .home_right .home_left h2,
.subSites .inner_right .inner_left h2 {
	line-height:1.45em;
	padding:12px 0px 18px 0;
	margin:0;
	border-top:1px solid #898989;
	border-bottom:0;
	width: 91%;
	font-size:1.3em
}
.subSites .inner_left h1,
.subSites .inner_right .inner_left h2 {
	/*font-size:1.3em;*/
}
.subSites .home_right .home_left .upcomingEvents h2,
.subSites .inner_right .inner_left .upcomingEvents h2 {
	width:91.4%;
}
.inner_left h2, 
.home_left h2 {
	font-size:1.2em;
	margin-top:0;
	width:90%;	
}
.subSites .footer{
	padding:33px 0 36px 21px;
	width:95.5%;
}

.subSites .inner_content {
	
}
.subSites .inner_left {
	width:100%!important;
	display:block;
	padding-bottom:18px;
}
.subSites .inner_left .sectionName, 
.subSites .inner_left .left_navigation {
	display:block;	
}
.subSites .breadcrumb,
.innerBlock {
	width:95.5%;
	/*margin:0 auto;*/
	margin-left:0;
}
.subSites .breadcrumb {	
	padding:15px 0px 0 22px;
	background:none;
}
.subSites .innerBlock .inner_right {
	width:96%!important;	
}
.subSites .inner_left .sf_2cols_1in_67, 
.subSites .home_left .sf_2cols_1in_67 {
	padding:30px 0 0 21px;
	float:left;
	width:95%;
}
.subSites .home_left .left_navigation li a:link, 
.subSites .home_left .left_navigation li a:visited, 
.subSites .home_left .left_navigation li a:active, 
.subSites .inner_left .left_navigation li a:link, 
.subSites .inner_left .left_navigation li a:visited, 
.subSites .inner_left .left_navigation li a:active,
.upcomingEvents p{
	width:99%;
	line-height:1.75em;
	padding:0 5px 12px 0;	
}
.upcomingEvents p{
	line-height:1.9em;
}
.subSites .related_links ul li a:link, 
.subSites .related_links ul li a:visited, 
.subSites .related_links ul li a:active{
	width:77%;
	line-height:1.85em;
	padding:4px 0 9px 42px;
	background-position:2px 2px;
	font-size:1.13em;
}
.subSites .inner_right .related_links ul li{
 padding:0 0 7px;
}
.subSites .inner_right .related_links ul li a.genmablink {
  background: url(../img/duo-imgs/icon-genmab.png) no-repeat left top;
 
  width: 77%;
  line-height: 1.85em;
  padding: 4px 0 5px 42px;
  background-position: 2px 2px;
}
.subSites .upcomingEvents p {
	padding:0 0 12px 0;	
}
.subSites .download a:link, 
.subSites .download a:visited, 
.subSites .download a:active {
  padding: 8px 9px 14px 41px;
  width: 59%;
  margin-top: 14px;
  line-height: 1.5em;
  background-position: 2px 18px;
}

.sf_2cols_2_75 .sf_2cols_2in_75{
	margin:0;	
}
.subSites .sfNavWrp .sfNavToggle:hover,
.subSites .sfNavWrp .sfNavToggle.navOpened {
	background:url(../img/duo-imgs/mobile-menu.png) no-repeat left 25px;	
}
.subSites .sfNavWrp .sfNavToggle {
	background:url(../img/duo-imgs/mobile-menu.png) no-repeat left -55px;
}

.subSites .mobileNav .primary_navigation ul {
	width:100%;
	background:#999999!important;
	position:absolute;
	top:70px;
	z-index:9;
	float:left;
	overflow:visible;
	height:auto;
}
.subSites .mobileNav .primary_navigation ul li a.sfSel, .subSites .mobileNav .primary_navigation ul li a.sfSel:link, .subSites .mobileNav .primary_navigation ul li a.sfSel:visited, .subSites .mobileNav .primary_navigation ul li a.sfSel:active,
.subSites .mobileNav .primary_navigation ul li a {
	border-bottom:1px solid #787878;	
}
.subSites .mobileNav .primary_navigation ul ul{
	position:relative;
	top:0;	
}
.subSites .primary_navigation ul.sfNavHorizontalDropDown li ul{
	background-color:#787878!important;
}

.subSites .mobileNav .primary_navigation ul ul li a {
	background-color:#787878;
	border-bottom:1px solid #787878;	
}

.subSites .mobileNav .primary_navigation ul ul li a {
	background-color:#787878;
	border-bottom:1px solid #999999!important;
	width:97%;	
}
.subSites .mobileNav .primary_navigation ul{
	display:none;	
}
.subSites .r-tabs div.tab_content{
	width:97%;
	max-width:auto!important;
	padding:32px 0 8px 10px;
}
.subSites .home_callouts {
	width:99%;
}
.subSites .home_left .left_navigation ul,
.subSites .inner_left .left_navigation ul {
	width:90%;
}
.subSites .inner_head .sfContentBlock h2, .subSites .inner_head h2 {
	padding:0 10px 10px 0;
}
.subSites .inner_content h4, .subSites .inner_content .textBlock h4 {
	line-height:1.5em;
	padding:0 0 16px;
}
.subSites .tab_content p {
	line-height:1.85em;
	/*font-size: 1.24em;*/
	padding:8px 19px 10px 0;
}
.subSites .textBlockLs .sf_1col_1in_100 {
	padding:13px 10px 10px 28px;
}
.genTech.subSites .textBlockLs .sf_1col_1in_100 {
	padding-left:0px;
}
.genTech.subSites .inner_content .textBlockLs p {
	
}
.subSites .inner_content .textBlockLs h2 {
	margin:35px 0 9px;	
}
.subSites .inner_content .textBlockLs h2.first{
	margin-top:18px;
}
.subSites .inner_content .textBlockLs p {
	padding:0 0 18px;
}
.subSites .textBlock p {
	font-size:1.35em;	
}
.subSites .textBlock {
	padding-left:25px;
	padding-top:15px;
	width:auto;
}
.subSites .contact{
	/*font-size:1.1em;*/
	padding:14px 0px 11px 24px;
}
.subSites .contact .contact_field label{
	/*font-size:0.9em;*/
}
.subSites .fieldright a,
.subSites .contact .contact_field label{
	color:#404342;
	width:100%;
	padding-left:0;
}
.subSites .contact .contact_field {
	margin-bottom:11px;
	padding-left:0;
	
}
.contact .contact_field .btn_submit{
	font-weight:bold;
	text-align: center;
    padding: 0 16px;
	 width: auto;
}
.subSites .footer .left ul li, .subSites .footer .right ul li{
	padding-bottom:10px;
}
.subSites .tab_content img {
	max-width:98%;
}
.backtotop {
	background-position:left 10px;
}	
.gentech .home_callouts div, .home_callouts div.sfContentBlock{
	width:100%;	
}
a.icons {
	/*font-size:1.3em;	*/
}
a.icons span{
	width:80%;	
	padding-top:0px;
}
.accessLeft,
.accessRight{
	width:100%;
}
.accessLeft img{
	padding-bottom:20px;	
}

.sf_2cols_2_67 .sf_2cols_2in_67{
	margin:0;
}
.duoInner.subSites .inner_content h4, .duoInner.subSites .inner_content .textBlock h4{
	/*padding-left:21px;*/
}
.duoInner.subSites .textBlockLs .sf_1col_1in_100{
	padding-left:0;
}

.subSites .home_topCont li, 
.subSites .home_topCont p {
	/*font-size:0.9em!important;*/
}
.genTech .contact .contact_field textarea{
	width:264px;
}
.genmabtechHome,
.genmabTechInner{
	background-size:260% auto;
}
.duoHome {
    background-position: center top !important;
    background-size: 218% auto !important;
}


@media only screen and (min-width:769px)and (max-width: 970px) {
  .inner_left {
	  display:none;
  }
  .inner_right {
		width:92%;
		float:none;
		margin:0 auto;  
  }
  .global_functions .links {
		display:none;  
  }
  .headerIn{
		padding:0;  
  }
  .global_functions{
		padding-bottom:0;  
  }
  .breadcrumb{
		padding-left:0;
		width:92%;
		float:none;
		margin:0 auto;  
  }
  .footer .left{
	width:100%!important;  
  }
  .footer .right ul,
  .footer .right{
	float:left;  
  }
  
  .mobileNav {
	border:none;
	padding:0px;
	margin:0 1px 0 0;
	min-width:58px;
	width:auto;
	min-height:76px;
	cursor:pointer;
	float:right;
	position:relative;
}

.sfNavWrp .sfNavToggle:hover,
.sfNavWrp .sfNavToggle.navOpened {
	background:url(../img/menu-icon.png) no-repeat right -53px;	
}
.mobileNav .primary_navigation ul {
	width:100%;
	background:#016c64!important;	
}
.mobileNav .primary_navigation div{
	width:100%;
	padding:0;
}
.mobileNav .primary_navigation ul li{
	padding:0;
	clear:both;
	width:100%;
}
.mobileNav .primary_navigation ul li a{
	padding:18px 25px 24px;
	margin:0;	
}
.mobileNav .primary_navigation ul li li a{
	padding-left:48px
}
.RadMenu_Default .rmSlide {
	display:block!important;	
}
.sfNavWrp {
    display: block;
}
.sfNavHorizontalDropDown {
	display:none;	
}
.sfNavWrp .sfNavToggle {
    background: url(../img/menu-icon.png) no-repeat scroll left 32px;
    border: medium none;
    cursor: pointer;
    float: right;
    margin: 0 1px 0 0;
    min-height: 76px;
    min-width: 58px;
    padding: 0;
    position: relative;
    width: auto;
	display:block;
	text-indent:-9999px;
}
.k-i-arrow-s{
	
	float:right;
}
.navSub{
	display:block;	
}
.k-animation-container,
.k-menu .k-item > .k-link > .k-i-arrow-s {
	
}
.global_functions .search{
	/*background:url(../img/bg_search-button.png) no-repeat center -176px;*/
	border:none;
	padding:0px;
	margin:0 3px 0 0;
	min-width:60px;
	width:60px!important;
	height:100%;
	/*min-height:86px;*/
	cursor:pointer;
	float:right;
	/*position:relative;*/
}
.global_functions .searchOpened,
.global_functions .search:hover {
	background:url(../img/bg_search-button.png) no-repeat center -404px;
}
.sfsearchBox{
	display:none;
	background-color:#006d64;
	margin: 0 auto;
    padding: 25px;
    position: absolute;
    right: -60px;
    top: 76px;
    width: 716px;
    z-index: 9;
}
.global_functions .search .sfsearchTxt, .global_functions .search .searchbox {
	width:95%;
	margin:0 auto;	
	float:left;
	height:23px;
}

.sfNavHorizontalDropDown,
.sfNavToggle {
	display:none;	
}

.sfNavWrp .sfNavToggle, .sfNavWrp .sfNavSelect {
	display:block;	
}
.k-popup {
	border-color:#cccccc;	
}
.k-popup.k-list-container {
	background:#efefef;
}
.k-popup .k-list .k-state-hover {
	border:0;	
}
}



@media only screen and (min-width:480px)and (max-width: 600px) {

	.subSites .home_callouts {
   		width: 95%;
	}
}
@media only screen and (min-width:500px)and (max-width: 760px) {
	.genmabtechHome,
	.genmabTechInner{
	background-size:160% auto;
}

}
.job_content {
	padding:0 21px;	
}
.subSites .tab_content .imgClear img {
	margin-bottom:10px;	
}
